void change6p(int Anim)
{
       void self         = getlocalvar("self"); 
       void parent       = getentityproperty(self, "parent");
       void parentmodel  = getentityproperty(parent, "model");
       void phealth      = getentityproperty(parent, "health");

	

        if(getentityproperty(parent, "animationid")==openborconstant("ANI_IDLE") && openborvariant("count_players")>= 1)

                              {
                                changeentityproperty(parent, "velocity", 0, 0, 0);
                                changeentityproperty(parent, "animation", openborconstant(Anim));

                              }
}




